/* CSS */

@font-face {
  	font-family: "mvboli";
  	src: url("mvboli-webfont.eot");
  	src: local("mvboli-webfont"),
    url("mvboli-webfont.woff") format("woff"),
    url("mvboli-webfont.otf") format("opentype"),
    url("mvboli-webfont.svg#mvboli-webfont") format("svg");}

h1 {
	font-size:36px;
	margin:30px 0px 0px 5px;
	color:#fff;}

h2 {
	font-size:18px;
	margin:10px 0px 0px 15px;
	color:#fff;}
	
h4 {
	font-size:18px;
	color:513321;
	font-weight:bold;
	margin:5px;}

body {
	margin:0px;
	padding:0px;
	width:100%;
	min-height:864px;
	overflow:hidden;
	background-color:#63432a;
	color:#513321;
	overflow:scroll;
	/*background-image:url(../graf/background.png);*/}

.page {
	margin:0px;
	padding:0px;
	width:100%;
	min-height:864px;
	overflow:hidden;
	font-family:"mvboli";}

.header {
	position:absolute;
	z-index:2;
	width:100%;
	height:161px;
	background-image: url(../graf/header_background.png);
	background-repeat:repeat-x;}
	
.header-inner {	
	width:1000px;
	height:161px;
	margin:0px auto;	
	background-image:url(../graf/headerbg.png);}
	
.header-inner ul {
	list-style-type:none;}

.header-inner li {
	display:inline;
	float:left;
	margin:10px 15px;}
	
.header-inner a {
	font-size:20px;
	color:#FFFFFF;
	text-decoration:none;}
	
.header-inner-right {
	width:333px;
	height:100px;
	float:left;}

.header-inner-center {
	width:333px;
	height:100px;
	float:left;}

.header-inner-left {
	width:333px;
	height:100px;
	float:right;}

.slider {
	position:absolute;
	z-index:1;
	top:93px;	
	width:100%;
	height:200px;
	background-color: #fff;}
	
.slider-inner {
	width:1000px;
	height:200px;
	margin:0px auto;
	padding:0px 0px;
	background-color:#fff;}

.slides_container {
	width:1000px;
	height:200px;
	overflow:hidden;
	}

.main {
	position: absolute;
	z-index:1;
	top:293px;
	width:100%;
	min-height:300px;
	overflow:hidden;
	border-top:3px #805d3e solid;
	background-image:url(../graf/main_background.png);
	}

.main-inner {
	width:1000px;
	min-height:500px;
	overflow:hidden;
	margin:0px auto;}
	
.main-inner img {
	width:150px;
	height:150px;
	border:2px #663300 solid;}

.submenu {
	width:100%;
	height:30px;
	clear:both;
	margin-bottom:40px;}
	
.submenu a {
	font-size:20px;
	color:#513321;
	text-decoration:none;}

.main-inner ul {
	list-style-type:none;
	}

.main-inner li {
	display:inline;
	float:left;
	margin:10px 30px;}
	
.main-left {
	width:500px;
	min-height:200px;
	overflow:hidden;
	float:left;}
	
.welcome {
	width:500px;
	min-height:100px;
	overflow:hidden;}

.newthings {
	width:500px;
	min-height:200px;
	overflow:hidden;}

.inewthingbox {
	width:500px;
	min-height:100px;
	overflow:hidden;}
	
.inewthingbox img {
	width:100px;
	height:100px;
	margin:10px 0px;
	border:2px #663300 solid;}

.inewthingimage {
	width:120px;
	min-height:100px;
	overflow:hidden;
	float:left;}

.inewthingtext {
	width:360px;
	min-height:100px;
	overflow:hidden;
	float:right;
	padding-right:20px;
	padding-top:5px;
	text-align:left;}

.main-right {
	width:500px;
	min-height:200px;
	overflow:hidden;
	float:right;}
	
.goodscategory {
	width:500px;
	min-height:200px;
	overflow:hidden;}

.goodslist {
	width:500px;
	min-height:100px;
	overflow:hidden;}
	
.goodslist img {
	width:100px;
	height:100px;
	border:2px #663300 solid;}

.goodslistname {
	width:500px;
	height:40px;}

.goodslistimage {
	width:500px;
	height:120px;
	}

.productdiv {
	margin:0 auto;}
	
.newthingbox {
	width:500px;
	min-height:100px;
	overflow:hidden;
	float:left;}
	
.newthingbox img {
	/*width:100px;
	height:100px;*/
	margin:10px 0px;
	border:2px #663300 solid;}

.newthingimage {
	width:200px;
	min-height:100px;
	overflow:hidden;
	float:left;}

.newthingtext {
	width:280px;
	min-height:100px;
	overflow:hidden;
	float:right;
	padding-right:20px;
	padding-top:5px;
	text-align:left;}
	
.newthingtexttitle {
	width:280px;
	padding:5px;}

.newthingtextcontent {
	width:280px;
	padding:5px;}

.footer {
	width:100%;
	height:200px;
	background-color: #63432a;
	border-top:2px #ef7313 solid;}

.footer-inner {
	width:1000px;
	height:200px;
	margin:0px auto;
	color:#FFFFFF;
	padding-top:20px;
	}
	
.footer-inner p {
	text-align:center;}
	
/*ADMIN */

.producttable {
	float:left;
	margin:5px;
	border:2px #663300 solid;}